@use "partials/components/sub-panel";

.primitives-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 5px 10px;
}

.primitives-loading-indicator {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.prediction-scores {
  margin-bottom: 10px;
}

.segmentation-area {
  margin-top: 5px;
}

.prediction-score-title {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0;
}

.prediction-score-label {
  font-weight: bold;
}
